html {margin:0px 0px 15px 0px; min-width:760px}
body {font-family:verdana, arial, sans-serif; font-size:80%; margin:0px; padding:0px; background:#fff; color:#000}
.clearFix {clear:both; font-size:1%; height:1px}
.accessibility, #accessibility {position:absolute; left:-999em}
#accessKeys {position:absolute; overflow:hidden; height:1px; left:-999em}
.anchor {display:inline; font-size:1%; height:0px}
input {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:100%; background:#fff; color:#000}
select {background:#fff; color:#000}
textarea {background:#fff; color:#000}
a {display:block}
a:link {text-decoration:none; color:#095ba6; background:#fff}
a:visited {text-decoration:none; color:#825771; background:#fff}
a:hover {text-decoration:underline}
a.internalLink {padding:0px 11px 0px 15px; background: 5px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat}
a.internalLink:visited {background: 5px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink_visited.gif) no-repeat}
a.externalLink {padding:0px 11px 0px 15px; background: 0px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/externalLink.gif) no-repeat}
a.externalLink:visited {background: 0px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/externalLink_visited.gif) no-repeat}
#c01 {float:left; width:100%; background:#fff; color:#000}
#c03_float {float: left; width: 100%; margin-left:-215px}
#c03_blockFix {margin-left:215px}
#c03_float_noRightNav {float:left; width: 100%; margin-left:0px}
#c03_blockFix_noRightNav {margin-left:0px}
#c03_widthFix {width:100%}
#c04_float {float: left; margin-left: -160px; width: 100%}
#c04_blockFix {margin-left: 160px}
#c05 {float:left; width:215px}
#c06 {margin-left:215px}
#c07 {width: 160px;	float: right}
			#c08 {float: right; width: 215px}
#c09 {background:#fff; color:#000}
#c11 {position:absolute; z-index:3; right:0px; top:0px}
#c03_float_noRightNav #c06 {padding-right:15px}
#c06.noLeftNav {margin-left:15px}
#c04_float.noShortcuts {margin-left:0px}
#c04_blockFix.noShortcuts {margin-left:0px}
#c03_widthFix.homeFix_borderRight {background: right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/shortcutsbck_homeRight.gif) repeat-y; margin-top:0px}
#c03_blockFix.homeFix_borderLeft {background: left url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/shortcutsbck_homeLeft.gif) repeat-y}
 #c03_widthFix div.homeFix_borderBottom {background: top left url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/shortcutsbck_homeFix.gif) repeat-x; margin:0px 0px 0px 15px; clear:both; font-size:1%; height:2px}
#dhr01 {margin:0px; width:100%}
#dhr02 {margin:0px; border-top: 2px solid #84CEB5}
#dhr03 {margin:0px; padding-left:15px; color:#000; background:#fff; position:relative; z-index:3}
#dhr04 {margin:15px 205px 0px 15px; padding:3px 0px 15px 0px; border-top:1px solid #84ceb5; width:100%}
#dhr05 {margin:0px; padding:0px; float:left; background:#fff; width:100%; position:relative; z-index:3; color:#000}
#dhr06 {margin:0px 15px 0px 15px; width:100%}
#dhr07 {margin:0px; padding:0px 0px 15px 0px; float:left; width:100%}
#dhr09 {margin:0px; padding:12px 0px 9px 0px; float:left; background:#fff; width:100%; position:relative; z-index:2; color:#000; min-height:1.7em}
#dhr10 {margin:0px 15px 0px 15px}
#dhr11 {margin:0px 0px 0px 15px; padding-right:15px; background:#fff; position:relative; z-index:3; color:#000}
#dhr12 {margin:0px; width:100%; background:#fff; color:#000; z-index:3; position:relative}
#dhr13 {margin:0px; background:#FFE085 url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/alert.gif) repeat-y; width:100%; color:#000}
#dhr14 {position:relative; z-index:3}
#dhr15 {margin:0px 0px 0px 108px; float:left; width:180px; background:#fff; color:#000}
#dhr16 {margin:0px 15px 0px 5px}
#dhr17 {margin:0px; padding:12px 0px 0px 0px; width:100%; position:relative; z-index:2; background:#fff; color:#000}
#dhr01 div.newsContainer {float:left; padding:0px 10px 0px 10px}
#dhr01 div.newsItem {margin:0px; background: bottom url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/css_dashed.gif) repeat-x; padding:8px 0px 4px 0px; float:left; width:100%}
#dhr01 div.newsItem_lastEntry {margin:0px; background: none; padding:8px 0px 4px 0px; float:left; width:100%}
#dhr01 h2 {font-size:100%; color:#2b5757; margin:0px; background:#bfe5d9; padding:4px 0px 6px 10px; border-top: 2px solid #84CEB5}
#dhr01 h3 {font-size:120%; font-weight:normal; margin:0px; padding:0px}
#dhr01 h3 a {display:inline}
#dhr01 p {margin:0px; padding:0px 0px 10px 0px}
#dhr01 img {border:1px solid #316363; float:left; margin:12px 10px 10px 0px}
#dhr01 ul {margin:0px 0px -3px 0px; padding:0px 0px 10px 0px; list-style:none; float:left; clear:left}
#dhr01 li {margin:0px; padding:0px; width:100%; clear:left; display:inline}
#dhr01 li a {float:left}
#dhr01 div.newsHeading {margin:0px 0px 10px 0px}
#dhr01 h4 a:link {color:#316363; background:#fff}
#dhr01 div.additionalLinks {margin:0px; border-top:2px solid #B5E7D6; padding:10px 0px 0px 10px; float:left; width:100%}
#dhr01 div.additionalLinks ul {float:left; padding-bottom:10px}
#dhr01 div.additionalLinks li {float:left; padding-bottom:6px}
#dhr01 div.spotLight {float:left; width:100%; padding-bottom:6px}
#dhr01 div.spotLight p {padding:0px 10px 10px 10px; float:left}
#dhr01 div.spotLight h3 {font-size:100%; color:#2b5757; margin:0px; background:#BFE5D9; padding:4px 0px 6px 0px; border-top: 2px solid #84CEB5; font-weight:bold; margin-bottom:10px; float:left; width:100%}
#dhr01 div.spotLight h3 span {padding-left:10px}
#dhr01 div.spotLight h4 {font-weight:bold; padding:0px 0px 10px 10px; font-size:120%; color:#2b5757; margin:0px; background:#fff; float:left}
#dhr01 div.spotLight div.newsHeading {font-weight:bold; margin-bottom:0px; float:left; width:100%}
#dhr01 div.spotLight img {margin:2px 0px 10px 10px; clear:left}
#dhr01 div.spotLight ul {padding:0px 0px 10px 10px; width:100%}
#dhr01 div.homeFix_corner {background: right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/shortcutsbck_homeCorner.gif) no-repeat; font-size:1%; height:9px; margin-bottom:-9px}
#dhr02 h3.shortcutLinks {font-size:100%; color:#2b5757; margin:0px 0px 6px 0px; padding:6px 0px 6px 8px; border-bottom: 1px solid #84CEB5; background:#f2faf7; border-left:1px solid #bfe5d9; border-right:1px solid #bfe5d9}
#dhr02 div.doubleLine {border-bottom:2px solid #BFE5D9; margin:0px 0px 6px 0px}
#dhr02 div.dashedLine {border-bottom:1px dashed #BFE5D9; margin:0px 0px 6px 0px}
#dhr02 div.noLine {border-bottom:0px; margin:0px 0px 6px 0px}
#dhr02 a {margin:0px 0px 5px 5px; width:145px; overflow:hidden}
#dhr02 ul {margin:0px; padding:0px; list-style:none}
#dhr02 li {display:inline; margin:0px; padding:0px}
#dhr02 div.curveBalance {height:3em; background:#bfe5d9; color:#000}
#dhr03 div.blueBox {background:#E7EFF7; border-bottom:1px solid #CEDEEF; border-top: 2px solid #6B97C8; margin-bottom:15px; width:185px; color:#000; padding-bottom:6px}
#dhr03 div.blueBox h3 {margin:0px 0px 10px 0px; padding:5px 10px 5px 0px; background:#CEDEEF; text-align:right; width:185px; color:#000}
#dhr03 div.blueBox h4 {margin:0px 0px 10px 0px; padding:5px 10px 5px 0px; background:#CEDEEF; text-align:right; width:185px; color:#000}
#dhr03 div.blueBox h4.nhsHeading {margin:0px 0px 10px 0px; padding:0px 0px 0px 10px; font-size:100%; color:#0A5DAA; text-align:left; background:#E7EFF7}
#dhr03 div.pinkBox {background:#FFF5DC; border-bottom:1px solid #FED5BA; border-top: 2px solid #DCAB91; margin-bottom:15px; width:185px; color:#000; padding-bottom:6px}
#dhr03 div.pinkBox h3 {color:#7f4735; font-size:95%; margin:0px 0px 10px 0px; padding:5px 6px 5px 10px; background:#F8E6C6; line-height:1.35em; width:185px}
#dhr03 div.pinkBox h4 {color:#7f4735; font-size:95%; margin:0px 0px 10px 0px; padding:5px 6px 5px 10px; background:#F8E6C6; line-height:1.35em; width:185px}
#dhr03 div.pinkBox img {float:left; border:1px solid #DEAD94; padding:0px; margin:3px 9px 4px 0px}
#dhr03 div.rssBox {background:#e8e7f7; border-bottom:1px solid #d1ceef; border-top: 2px solid #756bc8; margin-bottom:15px; width:185px; color:#000; padding-bottom:6px}
#dhr03 div.rssBox h2 {color:#060098; font-size:95%; margin:0px 0px 10px 0px; padding:5px 6px 5px 10px; background:#d1ceef; line-height:1.35em; width:185px}
#dhr03 div.rssBox ul.outRss, #dhr03 ul.inRss {margin-bottom:12px}
#dhr03 div.rssBox ul.outRss a {background: 0px 0px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/rss.gif) no-repeat; padding:0px 11px 0px 22px}
#dhr03 p {margin:0px; padding:0px 10px 10px 10px}
#dhr03 a {margin:0px 0px 6px 10px}
#dhr03 ul {margin:0px; padding:0px; list-style:none; clear:left}
#dhr03 li {display:inline; margin:0px; padding:0px}
#dhr03 br {display:none}
#dhr04 a {padding:0px 12px 0px 10px; border-right:1px solid #33ad85; float:left; margin:3px 0px 0px 0px}
#dhr04 li.lastLink a {border:0px}
#dhr04 ul {margin:0px 0px 0px 0px; padding:0px; list-style:none; white-space:nowrap}
#dhr04 li {padding:0px; float:left; margin-bottom:2px}
#dhr05 h2 {margin:10px 0px 0px 15px; padding:0px; font-size:200%; font-weight:normal; font-family: arial, sans-serif}
#dhr05 h3 {margin:3px 0px 10px 15px; padding:0px; font-size:160%; font-weight:normal; font-family: arial, sans-serif; color:#009C63; background:#fff}
#dhr06 ul {margin:0px; padding:0px; list-style:none; float:left; width:100%; color:#fff; border-bottom:2px solid #336666; background: right top #33ad85 url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/nav_backCorner.gif) no-repeat}
#dhr06 li {margin:0px 0px -50px 0px; font-family: arial, sans-serif; font-weight:bold; width:11%; float:left; padding-bottom:50px; border-right:1px solid #fff; min-width:100px}
#dhr06 li span {padding:3px 3px 3px 5px; display:block}
#dhr06 a {color:#fff; background:#33ad85; float:left; width:100%; padding-bottom:50px; margin:0px 0px -50px 0px; text-decoration:none}
#dhr06 a:hover {background:#99d6c2; color:#fff}
#dhr06 li#activeLink {border-top: 1px solid #000; border-right:1px solid #fcfcfc; border-left:1px solid #000; background:#fff; color:#000}
#dhr06 li#activeLink a {background: #fff right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/nav_backBorder.gif) repeat-y; color:#000; position:relative; z-index:2}
#dhr06 li#activeLink a:hover {background: #fff right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/nav_backBorder.gif) repeat-y; color:#000}
#dhr06 div.firefoxFix_outer {display:none}
#dhr06 li.reducedWidthLink {width:9%}
#dhr07 img {float:left; margin:0px 0px 0px 15px; border:0px}
#dhr07 a {float:left; position:relative; z-index:5; padding:30px 0px 0px 0px}
#dhr08 a {padding:0px 5px 0px 5px; background:right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/footerBorderLeft.gif) repeat-y; float:right}
#dhr08 a.lastLink {background:none; padding:0px 15px 0px 5px}
#dhr08 form {clear:both; margin:0px; padding:0px 15px 0px 0px; text-align:right}
#dhr08 a.internalLink {float:right; padding:0px 15px 0px 16px; background: #fff 5px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat; margin:30px 0px 0px 0px; color:#095ba6}
#dhr08 a.internalLink:visited {background: 5px 5px #fff url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink_visited.gif) no-repeat; color:#825771}
#dhr08 label {color:#2b5757; font-size:120%; font-weight:bold; font-family:arial, sans-serif; background:#fff}
#dhr08 input {margin-left:5px}
#dhr08 div.go_tl {background: top left #0063ce url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_tl.gif) no-repeat; color:#fff; float:right; position:absolute; top:0px; right:0px}
#dhr08 div.go_bl {background: bottom left url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_bl.gif) no-repeat}
#dhr08 div.go_br {background: bottom right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_br.gif) no-repeat}
#dhr08 div.go_tr {background: top right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_tr.gif) no-repeat; padding:3px}
#dhr08 div.go_tl input {padding:0px 2px 0px 2px; margin:-1px 0px -1px 0px; background:#0063ce; border:0px; color:#fff; font-size:100%; font-family:arial, sans-serif; font-weight:bold}
#dhr08 input.searchTextField {margin-right:3.5em}
#dhr08 ul {margin:0px; padding:5px 0px 30px 0px; list-style:none}
#dhr08 li {display:inline}
#dhr08 div.searchContainer {position:absolute; right:15px}
#dhr09 a {margin:0px; padding:0px 10px 3px 11px; background: 0px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat; float:left}
#dhr09 a.activeLink {background: 0px 5px #fff url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/siteIndex_active.gif) no-repeat; padding-left:14px; color:#2b5757; font-weight:bold}
#dhr09 ul {list-style:none; padding:0px; margin:0px 0px 0px 15px; white-space:nowrap}
#dhr09 li {margin:0px; padding:0px; float:left}
#dhr11 h3, h2.mpct {width:185px; color:#fff; font-size:100%; background: right top #80ccb2 url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/leftnav_topCorner.gif) no-repeat; padding:4px 0px 12px 0px; margin:0px; border-bottom:1px solid #fff}
#dhr11 h3 a {width:180px; background: 5px 5px #80ccb2 url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/leftnav_backLink.gif) no-repeat; padding-left:15px; color:#095ba6}
#dhr11 h2.mpct a {width:180px; background: 5px 5px #80ccb2 url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/leftnav_backLink.gif) no-repeat; padding-left:15px; color:#095ba6}
#dhr11 ul {list-style:none; margin:0px; padding:0px; float:left; width:185px}
#dhr11 ul li {margin:0px; padding:0px; float:left; background:#d9f0e8; color:#0066cc; width:185px}
#dhr11 ul ul li {padding:0px; color:#0066cc; width:185px; background: top left #fff url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/css_dashed.gif) repeat-x}
#dhr11 ul {border-bottom:1px solid #80ccb2; margin-top:-1px}
#dhr11 ul ul {border-bottom:1px solid #80ccb2}
#dhr11 ul ul ul {border:0px; background: top left #fff url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/css_dashed_adjust.gif) repeat-x; color:#095ba6}
#dhr11 a.activeSubTop {background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/jumptoLink.gif); background-position:5px 9px}
#dhr11 ul.standardNav a.activeSubTop {background: #fff 5px 9px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/nav_activeSub.gif) no-repeat; color:#2b5757; margin-left:-2px; position:relative; z-index:3; border-top:1px solid #80ccb2; border-left:1px solid #80ccb2; margin-top:-1px; width:187px}
#dhr11 a.activeSubLink {background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/jumptoLink.gif); background-position:14px 9px; font-weight:normal}
#dhr11 ul ul a.activeSubLink {background-position: 28px 9px; margin-bottom:-2px}
#dhr11 ul li a {padding:4px 0px 4px 15px; background: 5px 8px #d9f0e8 url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat; float:left; width:100%; border-bottom:1px solid #fff; color:#095ba6}
#dhr11 ul ul li a {padding-left:25px; background: 15px 8px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat}
#dhr11 ul ul ul li a {padding-left:40px; background-position: 30px 8px}
#dhr11 ul ul ul ul li a {padding-left:50px; background-position: 40px 8px}
#dhr11 ul.standardNav ul li a {padding-left:15px; background-position: 5px 8px}
#dhr11 ul.standardNav {position:relative; z-index:3}
#dhr11 ul.standardNav ul {position:relative; z-index:3; margin-left:-2px; border-left:1px solid #80ccb2}
#dhr11 ul.standardNav ul li {width:186px}
#dhr11 ul.mpctNav li.activeLink a {background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/nav_activeSub.gif)}
#dhr11 ul.mpctNav strong {color:#2b5757; background:#fff}
#dhr11 ul.mpctNav li#level2Fix {background:#fff; border-top:1px solid #80ccb2; color:#095ba6}
#dhr11.searchPage {margin-left:230px}
#dhr11.searchPage h3 {color:#7f4735; font-size:95%; margin:0px; padding:5px 10px 5px 10px; background:#F8E6C6; line-height:1.35em; width:185px; border-top: 2px solid #DCAB91; border-bottom:0px}
#dhr11.searchPage ul li a {background: 5px 8px #fff5dc url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat; border-bottom:0px; color:#095ba6; padding-right:5px}
#dhr11.searchPage ul ul li a {padding-left:25px; background: 15px 8px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat}
#dhr11.searchPage ul ul ul li a {padding-left:35px; background: 25px 8px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat}
#dhr11.searchPage ul ul ul ul li a {padding-left:45px; background: 35px 8px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat}
#dhr11.searchPage ul li {background:#fff5dc; color:#095ba6}
#dhr11.searchPage ul ul li {background-image:none; color:#095ba6; background:#fff}
#dhr11.searchPage ul {border-bottom:1px solid #fed5ba; background:#fff5dc; color:#095ba6; padding:0px; margin:0px 0px 15px 0px}
#dhr11.searchPage ul ul {background:#fff; color:#095ba6; padding:0px 0px 2px 0px; margin:0px}
#dhr11.searchPage ul ul ul {border-top:0px; border-bottom:1px; padding:0px 0px 2px 0px; margin:0px}
#dhr11.searchPage ul ul ul ul {border-top:0px; border-bottom:1px; padding:0px; margin:0px}
#dhr11.searchPage a.activeSubTop {background: #fff 5px 8px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/jumptoLink.gif) no-repeat; border-top:1px solid #fed5ba; margin-top:2px}
#dhr11.searchPage li li a.activeSubLink {background: 15px 8px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/jumptoLink.gif) no-repeat}
#dhr11.searchPage li li li a.activeSubLink {background: 25px 8px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/jumptoLink.gif) no-repeat}
#dhr11.searchPage li.activeLink a.activeRootLink {font-weight:bold; background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/nav_activeSub.gif); color:#2b5757; background-color:#fff; border-top:1px solid #fed5ba; border-bottom:1px solid #fed5ba}
#dhr11.searchPage li.activeLink a.activeSubLink {background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/nav_activeSub.gif); padding-bottom:6px; margin-top:-2px}
#dhr11.searchPage li.activeLink a.activeSubTop {background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/nav_activeSub.gif); margin-bottom:-2px}
#dhr11.searchPage li.activeLink strong a {color:#2b5757; background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/nav_activeSub.gif); font-weight:bold}
#dhr11 li.activeRootLink a {font-weight:bold; color:#2b5757; background: #fff 5px 8px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/nav_activeSub.gif) no-repeat; border-width:1px 0px 1px 0px; border-style:solid; border-color:#80ccb2}
#dhr11 ul.standardNav li.activeRootLink a {border-width:1px 0px 1px 1px; position:relative; z-index:3; margin-left:-2px; width:187px}
#dhr11 li.activeRootLink {margin-top:-1px}
#dhr12 ul {margin:0px 10px 10px 30px; clear:left}
#dhr12 ol {margin:0px 10px 10px 40px; clear:left}
#dhr12 li {margin-bottom:10px; margin-left:15px}
#dhr12 h2 {margin:0px; padding:0px 0px 10px 0px; color:#2b5757; background:#fff; font-size:160%; font-weight:normal; font-family:arial, sans-serif}
#dhr12 div.subContent p {margin:0px; padding-bottom:10px}
#dhr12 div.subContent h4 {font-size:100%}
#dhr12 div.subContent h3 {margin:0px 0px 10px 0px; padding:0px 0px 2px 0px; font-size:140%; color:#2b5757; font-family:arial, sans-serif; border-bottom:2px solid #BFE5D9; background:#fff; font-weight:normal}
#dhr12 div.introContent h3 {margin:-7px 0px 0px 0px; padding:0px 0px 7px 0px; font-size:140%; color:#2b5757; font-family:arial, sans-serif; font-weight:normal; background:#fff}
#dhr12 img {border:1px solid #336666}
#dhr12 div.ImageAndCaption {font-size:85%; float:left; width:152px; padding:3px 15px 10px 0px}
#dhr12 div.ImageAndCaption p.captionText {background:#EBFFEB; padding:6px 3px 6px 6px; display:block; width:152px; color:#000; margin-top:-2px}
#dhr12 div.ImageAndCaption_largeImage {font-size:85%; float:left; padding:4px 10px 10px 0px}
#dhr12 div.ImageAndCaption_largeImage p.captionText {background:#EBFFEB; padding:6px 3px 6px 6px; display:block; color:#000; margin:-2px 0px 0px 0px; width:307px}
#dhr12 h3.jumpHeader {background:#D2E0E0; float:left; width:100%; margin:0px; padding:3px 0px 3px 0px; font-size:140%; font-weight: normal; color:#2b5757; font-family:arial, sans-serif; border:1px solid #B4CCCC}
#dhr12 h3.jumpHeader span {padding-left:10px}
#dhr12 ul.jumpLinks {list-style:none; float:left; width:100%; margin:0px 0px 10px 0px; padding:9px 0px 6px 0px; border: 1px solid #B4CCCC; clear:none}
#dhr12 ul.jumpLinks a {background: 0px 6px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/jumptoLink.gif) no-repeat; padding:0px 0px 0px 15px; float:left}
#dhr12 ul.jumpLinks li {padding-bottom:3px}
#dhr12 div.contacts ul.jumpLinks {margin-bottom:15px}
#dhr12 ul.jumpLinks span {position:absolute; left:-999em}
#dhr12 li.anchorContainer {clear:left; width:50%; float:left; margin:0px; padding:0px}
#dhr12 li.evenAnchorContainer {width:50%; float:left; margin:0px -2px 0px 0px; padding:0px}
#dhr12 li.anchorContainer div {padding:0px 10px 0px 10px; width:100%; float:left}
#dhr12 li.evenAnchorContainer div {padding:0px 5px 0px 0px; width:100%; float:left}
#dhr12 div.atozContainer {border-color:#b4cccc; border-style:solid; border-width:2px 1px 1px 1px; width:100%; float:left; margin:5px 0px 10px 0px; padding:0px}
#dhr12 div.atozContainer h3 {border:0px; margin:0px; padding:3px 0px 3px 10px; background:#d2e0e0; font-size:140%; font-weight:normal; color:#2b5757; font-family:arial, sans-serif}
#dhr12 ul.atoz {list-style:none; margin:0px; padding:10px 0px 10px 5px; float:left}
#dhr12 ul.atoz li {float:left; margin:0px 1px 2px 0px; height:1.5em; width:1.6em; text-align:center; border:1px solid #fff}
#dhr12 ul.atoz a {background:none; padding:0px; border:1px solid #fff}
#dhr12 ul.atoz li.activeLink {border-color:#336666; font-weight:bold; width:1.7em}
#dhr12 div.subContent h4, #dhr12 div.itemContainer h4 {font-size:100%; padding:0px 0px 10px 0px; margin:0px; clear:left; color:#2b5757; background:#fff}
#dhr12 div.subContent {float:left; width:100%; margin:0px 0px 10px 0px; padding:0px}
#dhr12 ul.itemLinks {margin:0px; padding:0px 0px 7px 0px; list-style:none; float:left}
#dhr12 ul.itemLinks li {margin:0px; padding:0px 0px 3px 0px; width:100%; float:left}
#dhr12 ul.itemLinks a {float:left}
#dhr12 ul.subLinks {margin:0px; padding:0px; list-style:none; width:100%; clear:left}
#dhr12 ul.subLinks li {margin:0px; padding:0px 0px 3px 0px; width:100%; clear:left; float:left}
#dhr12 ul.subLinks a {padding-bottom:0px; margin-bottom:0px; float:left}
#dhr12 li.faq a {margin-left:20px}
#dhr12 ul.contactLinks {margin:-6px 0px 0px 0px; padding:0px; list-style:none}
#dhr12 ul.contactLinks li {margin:0px; padding:0px 0px 3px 0px; width:100%; clear:left}
#dhr12 ul.contactLinks a {display:inline}
#dhr12 span.callOut {background:#EBFFEB; width:150px; float:right; padding:8px; margin:2px 0px 10px 10px; font-size:130%; color:#2b5757; font-family:arial, sans-serif; font-weight:bold}
#dhr12 table {width:100%; margin:0px 0px 10px 0px; padding:0px; border-color:#BFE5D9; border-style:solid; border-width:1px 0px 1px 1px; font-size:100%; border-collapse:collapse}
#dhr12 table th {background:#EBFFEB; border-bottom:2px solid #BFE5D9; padding:6px; text-align:left; border-right:1px solid #BFE5D9; color:#000; vertical-align:top}
#dhr12 table td {padding:6px; border-right:1px solid #BFE5D9; border-bottom:1px solid #BFE5D9; vertical-align:top}
#dhr12 table td p {text-align:left}
#dhr12 table th.firstColumnHighlight, #dhr12 table th.column, #dhr12 table th.rowHeader {background:#EBFFEB; border-bottom-width:1px; font-weight:normal; color:#000}
#dhr12 ul.twoColLayout {float:left; width:100%; clear:none; list-style:none; margin:0px 0px 10px 0px; padding:6px 0px 6px 0px; background:#EBFFEB; border-top:2px solid #BFE5D9; color:#000}
#dhr12 ul.twoColLayout li {margin:0px; padding:0px; float:left}
#dhr12 div.contactsInfo ul.twoColLayout {background:#fff; padding-top:0px; padding-bottom:0px; color:#000; margin-top:10px}
#dhr12 div.contactsInfo li {border-bottom:1px solid #bfe5d9; width:100%; float:left}
#dhr12 div.contactsInfo li.contactHeader {border-bottom:0px; color:#000; background:#ebffeb}
#dhr12 div.contactsInfo li.contactHeader div {background:#ebffeb; border-bottom:0px; color:#000}
#dhr12 div.contactsInfo div {padding:5px 0px 5px 0px}
#dhr12 div.headingContainer strong {color:#2b5757; background:#fff}
#dhr12 li.contactHeader strong {color:#2b5757; background:#ebffeb}
#dhr12 div.introContent div.headingContainer strong {color:#2b5757; background:#ebffeb}
#dhr12 div.headingContainer {clear:left; width:30%; float:left; padding-bottom:2px}
#dhr12 div.infoContainer {margin-right:-2px; width:70%; float:left; padding-bottom:2px}
#dhr12 div.headingContainer span {padding-right:10px; padding-left:10px; float:right; text-align:right}
#dhr12 div.infoContainer span {padding-left:10px; padding-right:10px; float:left; text-align:left}
#dhr12 div.twoColLayout strong {color:#2b5757; background:#EBFFEB}
#dhr12 div.infoContainer span a {display:inline; color:#095ba6; background:none; padding-left:0px; background:#fff}
#dhr12 div.introContent div.infoContainer span a {color:#095ba6; background:#ebffeb}
#dhr12 ul.backtoTop {margin:0px; padding:0px; border-top:1px solid #BFE5D9; width:100%; list-style:none}
#dhr12 ul.backtoTop li {display:inline}
#dhr12 ul.backtoTop a {float:right; padding:3px 0px 0px 16px; background: 0px 9px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/jumptoLinkUp.gif) no-repeat}
#dhr12 ul.contactsTop {margin:0px; padding:0px; border-top:1px solid #BFE5D9; width:100%; list-style:none}
#dhr12 ul.contactsTop li {display:inline}
#dhr12 ul.contactsTop a {float:right; padding:3px 0px 0px 16px; background: 0px 9px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/jumptoLinkUp.gif) no-repeat}
#dhr12 div.signiture {font-size:85%; float:left; width:152px; padding:5px 15px 10px 0px; line-height:1.3em; margin:0px}
#dhr12 div.signiture p.captionText {background:#EBFFEB; padding:6px 3px 6px 6px; width:154px; margin-top:-2px; color:#000}
#dhr12 div.linksContainer p {padding:0px 5px 10px 0px; margin:0px}
#dhr12 div.linksContainerLC {float:left; width:50%}
#dhr12 div.linksContainerRC {float:left; width:50%; margin-right:-2px}
#dhr12 div.itemContainer div {float:left; width:100%}
#dhr12 div.linksContainerLC div.itemContainer div {padding-right:7px}
#dhr12 div.linksContainerRC div.itemContainer div {padding-left:8px}
#dhr12 div.itemContainer div.ImageAndCaption {width:90px; float:left}
#dhr12 div.itemContainer div.ImageAndCaption p.captionText {width:92px}
#dhr12 div.itemContainer {float:left; width:100%; padding:0px; margin:0px}
#dhr12 div.itemContainer h3 {margin:0px 0px 10px 0px; padding:0px 0px 3px 0px; font-size:140%; color:#2b5757; font-family:arial, sans-serif; border-bottom:2px solid #BFE5D9; background:#fff; font-weight:normal}
#dhr12 p.faqBullet {padding:0px; float:left; margin:0px}
#dhr12 p.faqBullet span {position:absolute; left:-999em}
#dhr12 p.faqContent {padding:0px 0px 0px 20px; margin:0px}
#dhr12 div.introContent {width:100%; float:left}
#dhr12 div.introContent p {margin:0px; padding:0px 10px 10px 0px}
#dhr12 div.introContent p.introText {color:#2b5757; font-size:120%; font-family:arial, sans-serif; background:#fff}
#dhr12 div.introContent ul.linksCollection {margin:0px; padding:0px 0px 10px 0px; list-style:none; float:left; clear:left}
#dhr12 div.introContent ul.linksCollection li {margin:0px; padding:0px 0px 3px 0px; clear:left; width:100%; float:left}
#dhr12 div.introContent a {float:left}
#dhr12 div.formContent strong {color:#000; background:#fff}
#dhr12 div.formContent div.headingContainer span {padding-top:2px}
#dhr12 div.submitContainer div.twoColLayout {border-top:1px solid #336666; margin:0px; color:#000; background:#fff; padding-top:10px; float:left; width:100%; margin-top:5px}
#dhr12 div.formContent div.infoContainer {padding-bottom:10px}
#dhr12 div.formContent div.headingContainer {text-align:right}
#dhr12 form {margin:0px; padding:0px}
#dhr12 div.formContent label.errorField {color:#2b5757; background:#fff}
#dhr12 div.formContent {float:left; width:100%; margin:0px; padding:0px}
#dhr12 div.formContent h3 {background:#d2e0e0; padding:5px 10px 5px 10px; font-weight:bold; margin:0px 0px 10px 0px; font-size:110%; color:#2b5757}
#dhr12 div.formContent h3.formContentHeader {border-top:1px solid #336666}
#dhr12 div.formContent p {padding:0px 10px 10px 10px; margin:0px}
#dhr12 div.formError {font-weight:bold; padding:6px 10px 6px 10px; margin:0px 0px 15px 0px; border:1px solid #FF0000}
#dhr12 div.formContent input {float:left; width:21em; margin:0px}
#dhr12 div.formContent textarea {float:left; width:21em; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:100%; overflow:auto}
#dhr12 div.formContent input.checkBox {margin-right:0px; float:left; width:auto; margin-left:-3px}
#dhr12 div.formContent label.checkLabel {float:left; width:auto; padding:2px 0px 0px 6px}
#dhr12 div.formContent input.radioButton {margin-right:0px; float:left; width:auto; margin-left:-3px; margin-top:1px}
#dhr12 div.formContent label.radioLabel {float:left; width:auto; padding:3px 0px 0px 3px}
#dhr12 div.formContent span.option {float:left; clear:left; padding-top:1px; padding-bottom:5px; width:99%}
#dhr12 div.resetButton input {font-size:100%; width:auto; background: #fcfcfc top url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/clearButton.gif) no-repeat; border:0px; font-weight:bold; color:#000; padding:2px 2px 5px 2px; font-family:arial, sans-serif}
#dhr12 div.resetButton, div.submitButton {margin-left:10px}
#dhr12 div.formContent div.formHeading {background:#d2e0e0; border-top:1px solid #336666; padding:5px 0px 5px 0px; margin:0px 0px 10px 0px; color:#000; float:left; width:100%; position:relative}
#dhr12 div.formContent div.formHeading a {float:right; background-color:#d2e0e0; padding-right:10px; padding-bottom:0px; position:absolute; top:5px; right:0px; z-index:3; background: 5px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat; color:#095ba6}
#dhr12 div.formContent div.formHeading h4 {font-size:110%; display:inline; padding:0px 5px 5px 10px; margin:0px}
#dhr12 div.infoContainer span.ddmmyy {margin-right:10px; padding-left:0px}
#dhr12 div.infoContainer span.ddmmyy label {font-weight:normal}
#dhr12 div.infoContainer span.ddmmyy select {margin-top:3px}
#dhr12 ul.mpctNavBottom {margin:0px 0px 10px 0px; width:100%; float:left; border-top:1px solid #BFE5D9; padding:2px 0px 0px 0px; list-style:none; clear:none}
#dhr12 ul.mpctNavBottom li {display:inline}
#dhr12 ul.mpctNavTop {margin:0px 0px 10px 0px; width:100%; float:left; border-bottom:1px solid #BFE5D9; padding:0px 0px 2px 0px; list-style:none; clear:none}
#dhr12 ul.mpctNavTop li {display:inline}
#dhr12 a.next {float:right; padding:0px 15px 1px 10px; background: right center url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat}
#dhr12 a.next:visited {background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink_visited.gif)}
#dhr12 a.prev {float:right; padding:0px 10px 3px 15px; background: 0px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/leftnav_backLink.gif) no-repeat}
#dhr12 a.prev:visited {background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/leftnav_backLink_visited.gif)}
#dhr12 a.contents {float:left; padding:0px 10px 3px 15px; background: 0px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/backMpct.gif) no-repeat}
#dhr12 a.contents:visited {background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/backMpct_visited.gif)}
#dhr12 ul.downloadDoc {margin:0px 0px 10px 0px; float:left; width:100%; border-top:2px solid #BFE5D9; list-style:none; padding:3px 0px 0px 0px}
#dhr12 ul.downloadDoc li {margin:0px 0px 3px 0px; float:left}
#dhr12.atoz div.subContent {padding-bottom:0px}
#dhr12.atoz ul.subLinks {padding:0px}
#dhr12.atoz div.subContent p {padding:0px 0px 5px 0px}
#dhr12.atoz div.subContent h4 {font-size:100%; padding:0px 0px 3px 0px; margin:0px; clear:left}
#dhr12 div.go_tl {background: top left #0063ce url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_tl.gif) no-repeat; color:#fff; float:left}
#dhr12 div.go_tl input {padding:0px; margin:-1px 0px -1px 0px; background:#0063ce; border:0px; color:#fff; font-size:100%; font-family:arial, sans-serif; font-weight:bold; float:none; width:auto}
#dhr12 div.resetButton div.go_tl {background: top left #fff url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_tl_c.gif) no-repeat; color:#000; margin-left:10px}
#dhr12 div.resetButton div.go_bl {background: bottom left url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_bl_c.gif) no-repeat}
#dhr12 div.resetButton div.go_br {background: bottom right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_br_c.gif) no-repeat}
#dhr12 div.resetButton div.go_tr {background: top right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_tr_c.gif) no-repeat; padding:4px}
#dhr12 div.resetButton input {background:#fff; color:#000; margin:-1px 0px -2px 0px}
#dhr12.rss ul.subLinks li {padding-bottom:6px}
#dhr12.rss ul.subLinks a {background: 0% url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/rss.gif) no-repeat; padding:0px 11px 0px 22px}
#dhr13 h2 {margin:0px; padding:10px 10px 0px 15px; color:#990033; font-size:140%; font-family:verdana, arial, sans-serif; background:#ffe085}
#dhr13 p {padding:10px 10px 0px 15px; margin:0px}
#dhr13 a {padding-bottom:6px}
#dhr13 a.internalLink {background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink_alert.gif); background-color:#ffe085; color:#000}
#dhr13 a.externalLink {background-image: url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/externalLink_alert.gif); background-color:#ffe085; color:#000}
#dhr13 div.dhr13_float {float:left; margin-left:-160px; width:100%; background: 160px 0px #FFE085 url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/alert.gif) repeat-y; padding-bottom:15px; color:#000}
#dhr13 div.dhr13_block {margin-left:175px; border-top:2px solid #FFCC33; background:#FFE085; color:#000}
#dhr13 div.alertLinks {width:160px; float:right; border-top:2px solid #FFCC33; padding: 10px 0px 15px 0px; background:#FFE085; color:#000}
#dhr13 div.alertBottomBorder {background: #fff 15px 0px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/alert_bottomBorder.gif) no-repeat; font-size:1%; height:15px; clear:both; color:#000}
#dhr13 img {float:left; margin:10px 10px 0px 15px; border:1px solid #FFCC33}
#dhr13 ul {list-style:none; margin:0px; padding:0px}
#dhr13 ul li {padding:0px; margin:0px; float:left}
#dhr14 div.nestedRightNav_float {float:left; width:100%; margin-left:-215px}
#dhr14 div.nestedRightNav_block {margin-left:430px; width:100%}
#dhr14 div.nestedRightNav_block ul {margin:0px; padding:0px; list-style:none}
#dhr14 div.searchContent {padding:0px 0px 10px 0px; margin:0px; line-height:1.35em}
#dhr14 div.searchContent h4 {margin:0px; padding:0px; font-size:120%; border-top:1px solid #fff; float:left; width:100%}
#dhr14 div.searchContent strong {display:block; margin:0 0 0 3.8em; padding:0px}
/* Editing done by chhavi for A3705 */
//#dhr14 div.searchContent h4 a {padding-right:25px; float:left; padding-left:3.2em} /* Line commented for A3705 */
#dhr14 div.searchContent h4 a {padding-right:25px;padding-left:3.2em} /* float:left is removed for A3705 */
/* End of change */
#dhr14 div.searchContent h4 a.adobe {background: top right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/adobe.gif) no-repeat}
#dhr14 div.searchContent h4 a.word {background: top right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/word.gif) no-repeat}
#dhr14 div.searchContent p {margin:0 0 0 3.8em; padding:0px; padding-bottom:0px}
#dhr14 div.searchContent div {position:relative; padding:0px 0px 10px 0px; width:100%; border-bottom:1px solid #cccccc}
#dhr14 li.lastItem div,searchContent {border:none}
#dhr14 div.searchContent div span {position:absolute; top:1px; left:0em; font-weight:normal; font-size:90%}
#dhr14 p.sectionTitle {font-style:italic}
#dhr14 p.sectionTitle a {display:inline}
#dhr14 p.releasedDate {color:#2b5757; background:#fff}
#dhr14 div.introContent {padding-bottom:10px; margin-left:15px}
#dhr14 div.introContent a {display:inline; background:none; padding:0px}
#dhr14 div.introContent p {padding:0px 10px 10px 0px; margin:0px}
#dhr14 div.introContent ul {list-style:none; margin:0px; padding:0px}
#dhr14 div.introContent li {display:inline}
#dhr14 div.introContent h2 {margin:0px; padding:0px 0px 7px 0px; color:#2b5757; background:#fff; font-size:160%; font-weight:normal; font-family:arial, sans-serif}
#dhr14 div.formHeading {background:#d2e0e0; border-top:1px solid #336666; padding:5px 0px 5px 0px; margin:0px 0px 8px 0px; color:#000; float:left; width:100%; position:relative}
#dhr14 div.formHeading a {float:right; background-color:#d2e0e0; padding-right:10px; padding-bottom:0px; position:absolute; top:5px; right:0px; z-index:3; background: 5px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat; color:#095ba6}
#dhr14 div.formHeading h3 {font-size:100%; display:inline; padding:0px 5px 5px 10px; margin:0px}
#dhr14 div.marginContainer {margin:0px 15px 0px 15px; width:100%; position:relative}
#dhr14 div.displayContainer {margin-right:15px; width:100%; margin-left:15px}
#dhr14 ul.threeColLayout, #dhr14 ul.twoColLayout {color:#000; background:#d2e0e0; float:left; width:100%; clear:none; list-style:none; margin:0px 0px 10px 0px; padding:5px 0px 4px 0px; border-top:1px solid #336666}
#dhr14 ul.threeColLayout li, #dhr14 ul.twoColLayout li {margin:0px; padding:0px; display:inline}
#dhr14 ul.threeColLayout div.infoContainer {width:50%; float:left; padding-bottom:2px}
#dhr14 ul.threeColLayout div.lastContainer {margin-right:-2px; width:50%; float:left; padding-bottom:2px}
#dhr14 ul.twoColLayout div.infoContainer {width:90%; float:left; padding-bottom:2px}
#dhr14 ul.threeColLayout a, #dhr14 ul.twoColLayout a {margin:0px; padding-bottom:0px; display:inline; background-color:#d2e0e0; color:#095ba6}
#dhr14 ul.threeColLayout span, #dhr14 ul.twoColLayout span {padding:0px 10px 0px 10px; float:left}
#dhr14 div.lastContainer ul {margin-right:10px}
#dhr14 div.infoContainer span.center {width:100%; text-align:center}
#dhr14 a.previousSelect {background: 0px 5px url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/leftnav_backLink.gif) no-repeat; float:right; padding-left:10px}
#dhr14 a.nextSelect {padding-right:10px; margin-right:3px; float:right; background: right center url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/internalLink.gif) no-repeat; padding-left:10px}
#dhr14 div.searchContainer {float:left; width:100%; position:relative; margin-top:5px}
#dhr14 div.alignFix {float:left; width:100%; margin-top:0px}
#dhr14 form {margin:0px; padding:0px 0px 15px 0px; float:left}
#dhr14 input {margin-left:5px; float:left; margin-right:12px}
#dhr14 div.go_tl {background: top left #0063ce url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_tl.gif) no-repeat; float:left; width:auto}
#dhr14 div.go_bl, #dhr12 div.go_bl {background: bottom left url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_bl.gif) no-repeat}
#dhr14 div.go_br, #dhr12 div.go_br {background: bottom right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_br.gif) no-repeat}
#dhr14 div.go_tr, #dhr12 div.go_tr {background: top right url(http://collection.europarchive.org/tna/20080107220102/http://dh.gov.uk/prod_consum_dh/DHFragmentsCode/images/button_tr.gif) no-repeat; padding:3px}
#dhr12 div.submitButton div.go_tr {padding-left:2px}
#dhr14 div.go_tl input {padding:0px 2px 0px 2px; margin:-1px 0px -1px 0px; background:#0063ce; border:0px; color:#fff; font-size:100%; font-family:arial, sans-serif; font-weight:bold; float:none; width:auto}
#dhr14 div.searchContent p strong {color:#33ad85; background:#fff; display:inline; padding:0px; margin:0px}
#dhr16 p {margin:0px; padding:0px 6px 10px 10px; width:163px}
#dhr16 a {margin:0px 0px 6px 10px}
#dhr16 div.blueBox {background:#E7EFF7; border-bottom:1px solid #CEDEEF; border-top: 2px solid #6B97C8; margin-bottom:15px; color:#000}
#dhr16 div.blueBox h3 {margin:0px 0px 12px 0px; padding:5px 6px 5px 0px; background:#CEDEEF; text-align:right; color:#000}
#dhr16 div.blueBox h3.nhsHeading {margin:0px 0px 10px 0px; padding:0px 0px 0px 10px; font-size:100%; color:#0A5DAA; width:163px; text-align:left; background:#E7EFF7}
#dhr17 h2 {margin:0px; padding:0px 0px 10px 0px; font-size:200%; font-weight:normal; font-family: arial, sans-serif; color:#2b5757; background:#fff}
#dhr17 p {margin:0px; padding:0px 10px 10px 0px}
#dhr17 ul {list-style:none; margin:0px; padding:0px}
#dhr17 li {float:left; width:100%; padding:0px 0px 10px 0px; margin:0px}
#dhr17 a {display:inline}
#dhr13 img {width:110px; height:88px}
#dhr01 img {width:110px; height:88px}
#dhr01 div.spotLight img {width:69px; height:55px}
#dhr03 div.pinkBox img {width:69px; height:55px}
#dhr12 div.ImageAndCaption img {width:150px; height:120px}
#dhr12 div.itemContainer div.ImageAndCaption img {width:90px; height:72px}
#dhr12 div.ImageAndCaption_largeImage img {width:305px; height:240px}
#dhr12 div.signiture img {width:152px; height:64px}
